<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>88 comparaison (9) : the avec les superlatifs</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">88</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (9) : <i>the</i> avec les superlatifs</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie normalement <b>the</b> <u>avec un superlatif</u>, sauf s'il y a un possessif.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>the best</b> driver in the team.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est la meilleur pilote de l'équipe.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Who's <b>the youngest</b> here.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qui est la plus jeune ici?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Their eldest</b> son is in the army</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Leur fils aîné est militaire.</p>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On omet parfois <b>the</b> devant un <u>adverbe</u> superlatif, surtout dans un style familier.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Who can run <b>(the) fastest</b>?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qui court le plus vite?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's Jake who sings <b>(the) worst</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est Jake qui chante le plus mal.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>The</b> ne s'emploie pas avec un superlatif lorsqu'on compare les <u>différents états</u> d'une personne ou d'une chose.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He's <b>nicest</b> when he's had a drink. <span class="fr"> (et non </span><span class="txt_barre">He's the niest when</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est quand il a bu qu'il est le plus agréable.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I've got a lot of friends, but he's <b>the nicest</b>. <span class="fr"> (et non </span>... <span class="txt_barre">he's nicest</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai beaucoup d'amis, mais c'est le plus sympa.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">English weather's <b>best</b> in spring.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est au printemps qu'il fait le plus beau en Angleterre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">English weather's <b>not the best</b> in the world.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le climat anglais n'est pas le meilleur du monde.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>